        body {
            color: #eee;
            font-family: "Rubik", sans-serif;
            background-color: #2e3436;
            margin: 0;
            padding: 0;
        }

        .page {
            padding: 40px 16px;
            max-width: 720px;
            margin: 0 auto;
        }

		.social {
			text-align: right;
			margin-bottom: 2px;
		}

        .webr .h2 {
            background-color: #414545;
            font-size: 1.2rem;
            padding: 8px 20px;
            border-radius: 16px 16px 0 0;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .webr #film {
            line-height: 1.5;
            padding: 15px 10px;
            background-color: #272C2D;
            border-radius: 0 0 16px 16px;
            text-align: center;
        }

        a {
            text-decoration: none;
            color: #d7f6ff;
        }

        a:hover {
            border-bottom: 1px dotted #97cae6;
        }

        .footer {
            font-size: 12px;
            background-color: #272C2D;
            margin: 35px 0;
            padding: 12px 16px 10px 16px;
            border-radius: 16px;
            text-align: center;
        }

        #myForm {
            max-width: 400px;
            margin: 0 auto;
            padding: 1em;
            background-color: #414545;
            border-radius: 16px;
            box-shadow: 0 0 10px rgba(0,0,0,0.1);
        }

        #myInput {
            width: 100%;
            padding: 1em;
            margin: 0.5em 0;
            box-sizing: border-box;
            border-radius: 5px;
            border: 2px solid #7BA7AB;
			background: #F9F0DA;
        }

        .btn-submit, .btn-mode {
            padding: 0.5em 1em;
            margin: 0.5em 0;
            border: none;
            cursor: pointer;
            transition: background-color 0.3s ease;
            font-size: 1em;
            border-radius: 5px;
            width: 100%;
        }

        .btn-submit {
            background-color: #007BFF;
            color: #fff;
        }

        .btn-mode {
            background-color: #eee;
            margin-bottom: 1em;
        }

        .btn-mode.active {
            background-color: #007BFF;
            color: #fff;
        }

        .btn-submit:hover, .btn-mode.active:hover {
            background-color: #0056b3;
        }

        @media screen and (max-width: 600px) {
            .page {
                padding: 5px;
            }

            .webr .h2 {
                font-size: 1rem;
                flex-direction: column;
                text-align: center;
            }

            .webr #film img {
                max-width: 100%;
                height: auto;
            }
        }